﻿body {
}

.lnl-card-body {
    border: 3px solid var(--onity-color-blue);
}

.lnl-toggle {
    cursor: pointer;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    height: 100%;
}

span.help-block {
    color: red;
    font-style: italic;
}

.contact-btn {
    width: 250px;
    margin-right: 20px;
}

.loaderimg {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    background: white;
    opacity: 0.9;
    z-index: 999;
}

    .loaderimg:after {
        width: 125px;
        height: 125px;
        background: red;
        content: "";
        display: block;
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        background: url("/Servicing/images/applynow_loader.gif");
        background-size: cover;
    }

.raised-checkboxes {
    bottom: 12px;
    padding-left: 7px;
    background-color: white;
    opacity: 100;
}